Parametrizacao = {

	gravar : function(){
		
		//alert($('#cli_cpf').val().length);
		
		if($('#est_valor_ponto').val().length > 0){

			$.ajax({
				type:   'POST',
				url:    'parametrizacao/gravar',
				data:   {
					est_valor_ponto:	$('#est_valor_ponto').val()
				},
				success: function(d){

					if (d)
					{
						alert('Parametrização gravada!')
					}
					

				}
			});
        
		}

	},

	check_nf : function(){

		$.ajax({
            type:   'POST',
            url:    'pontos/check_nf',
            data:   {
				nf:	$('#nf').val()
			},
            success: function(d){

                if (d) {
                    alert('Pontos cadastrados com sucesso!');
					location.href='pontos';
                }

            }
        });

	},

}
